MozillaZine

Yahoo Music videos do not work

From MozillaZine Knowledge Base

(Difference between revisions)
Revision as of 00:39, 7 June 2007
Alice Wyman (Talk | contribs)
(updated links from WMP article to ActiveX article)
<-- Previous diff
Revision as of 15:33, 6 July 2007
Np (Talk | contribs)
(remove ActiveX suggestion)
Next diff -->
Line 1: Line 1:
The new version of the [http://music.yahoo.com/musicvideos/default.asp Yahoo! Music Video Player] now requires Windows 2000 or higher and uses [[Flash]]. The system requirements are listed [http://help.yahoo.com/l/us/yahoo/music/videos/troubleshooting/video-requirements.html here]. The new version of the [http://music.yahoo.com/musicvideos/default.asp Yahoo! Music Video Player] now requires Windows 2000 or higher and uses [[Flash]]. The system requirements are listed [http://help.yahoo.com/l/us/yahoo/music/videos/troubleshooting/video-requirements.html here].
-  
-The previous version is still available for older systems but it requires the [[ActiveX]] plugin. '''Important:''' [http://help.yahoo.com/help/us/launch/videos/videos-07.html This Yahoo! help article] includes a "Click here" link to install the ActiveX plugin for <u>Firefox 1.5</u>. See the [[ActiveX]] article for other browsers. Before installing the ActiveX plugin, read the warnings given [[ActiveX#Caveats | here]]. 
==External links== ==External links==

Revision as of 15:33, 6 July 2007

The new version of the Yahoo! Music Video Player now requires Windows 2000 or higher and uses Flash. The system requirements are listed here.

External links